PDA

View Full Version : Black Berry Storm



Lordx
12.05.2010, 12:21
Hallo habe mir vor einem halben Jahr Skobbler runtergeladen.
Doch wie ich es heute mal wieder brauchte kam Error code 4.
es tartet zwar aber wenn ich eineKarte hochladen will oder eine Adresse eingeben möchte kommt dieser Fehler.

Hat das was mit dem Skobbkler 2.1 zu tun. ? Wird es automatisch updatet oder muß ich es neu runterziehen, und wenn ja wo habe es nirgens gefunden.

Grüße Lordx

Marcus
17.05.2010, 00:12
Leider mussten wir alle Versionen außer der iPhone Version einstellen (den BB Storm haben wir zudem nie offiziell unterstützt). Mehr Hintergrundinfos kannst Du zu dem Thema im Blog (http://blog.skobbler.de/2009/12/welche-handys-unterstutzt-skobbler-in-zukunft/) nachlesen.